CMS Made Simple version 2.2.14 suffers from a persistent cross site scripting vulnerability.
Read more